<?php

/**
 * @package Ultimate Menu mod
 * @version 1.0
 * @author John Rayes <live627@gmail.com>
 * @copyright Copyright (c) 2014, John Rayes
 * @license http://opensource.org/licenses/MIT MIT
 */

$txt['um_admin_menu'] = 'Ultimate Menu';
$txt['um_admin_add_button'] = 'Menü-Eintrag hinzufügen';
$txt['um_admin_manage_menu'] = 'Menü verwalten';

$txt['admin_menu'] = 'Menü';
$txt['admin_menu_title'] = 'Menü-Einstellungen';
$txt['admin_menu_desc'] = 'Dieses Addon ermöglicht dir, neue Buttons zum Menü hinzu zu fügen.';

$txt['admin_manage_menu_submit'] = 'Speichern';
$txt['admin_manage_menu_desc'] = 'Verwaltet deine neuen Menüs.';
$txt['admin_menu_add_button_desc'] = 'Fügt einen neuen Menü-Eintrag zum Menü hinzu.';
$txt['external_link'] = 'Externer Link';
$txt['forum_link'] = 'Forum-Link';
$txt['active'] = 'Aktiv';
$txt['inactive'] = 'Inaktiv';
$txt['um_menu_no_buttons'] = 'Es gibt bisher keine Menü-Einträge.';
$txt['um_menu_button_id'] = 'ID';
$txt['um_menu_button_name'] = 'Name';
$txt['um_menu_button_type'] = 'Typ';
$txt['um_menu_button_position'] = 'Position';
$txt['um_menu_button_link'] = 'Link';
$txt['um_menu_actions'] = 'Aktionen';
$txt['modify'] = 'Editieren';
$txt['before'] = 'Vor';
$txt['unchanged'] = 'Nicht geändert';
$txt['after'] = 'Nach';
$txt['um_menu_remove_selected'] = 'Entferne ausgewählte Einträge';
$txt['um_menu_remove_all'] = 'Entferne alle Einträge';
$txt['um_menu_remove_confirm'] = 'Bist du sicher, dass du die ausgewählten Einträge entfernen möchtest?';
$txt['um_menu_remove_all_confirm'] = 'Bist du sicher, dass du alle Einträge entfernen möchtest?';
$txt['um_menu_add_title'] = 'Eintrag hinzufügen';
$txt['um_menu_edit_title'] = 'Eintrag editieren';
$txt['um_menu_button_name'] = 'Name';
$txt['um_menu_button_type'] = 'Typ';
$txt['um_menu_external'] = 'Externer Link';
$txt['um_menu_forum'] = 'Forum-Link';
$txt['um_menu_button_link_desc'] = 'Beim Forum-Link reicht es aus, nur den Teil der URL hinter "index.php?" einzugeben.';
$txt['um_menu_button_link'] = 'Link';
$txt['um_menu_button_perms'] = 'Benutzergruppen mit Zugriff';
$txt['um_menu_button_guest'] = 'Gäste';
$txt['um_menu_button_position'] = 'Position';
$txt['um_menu_button_status'] = 'Status';
$txt['um_menu_button_active'] = 'Aktiv';
$txt['um_menu_button_inactive'] = 'Inaktiv';
$txt['um_menu_link_type'] = 'Öffnen in';
$txt['um_menu_same_window'] = 'gleichem Fenster';
$txt['um_menu_new_tab'] = 'neuem Fenster';

// Submission errors
$txt['um_menu_not_found'] = 'Dieser Eintrag existiert nich.';
$txt['um_menu_errors_create'] = 'Folgende Fehler sind beim Erzeugen des Eintrags aufgetreten:';
$txt['um_menu_errors_modify'] = 'Folgende Fehler sind beim Editieren des Eintrags aufgetreten:';
$txt['um_menu_numeric_desc'] = 'Der gewählte Name beinhaltet nur numerische Zeichen. Du musst zumindest ein nicht-numerisches Zeichen eingeben.<br />
1e5 ist numerisch (wissenschaftlicher Ausdruck); 1.5 ist ebenfalls numerisch (Dezimalnummer)';
$txt['um_menu_empty_name'] = 'Der Name fehlt.';
$txt['um_menu_empty_link'] = 'Der Link fehlt.';
$txt['um_menu_empty_parent'] = 'Der übergeordnete Eintrag ist nicht bekannt.';
$txt['um_menu_depend_desc'] = 'Du musst zunächst alle untergeordneten Einträge entfernen, bevor du diesen Eintrag editieren kannst.';
$txt['um_menu_before_child_title'] = 'Erstelle untergeordneten Eintrag';
$txt['um_menu_before_child_desc'] = 'Benutze "untergeordnet von", um diesen Eintrag einem anderen unterzuordnen.';
$txt['um_menu_mysql'] = 'Dieser Name wird bereits verwendet.';

?>